<?php
/*! Flickity v2.1.2
https://flickity.metafizzy.co
---------------------------------------------- */

c('.flickity-enabled{');
	c('position:relative;');
c('}');

c('.flickity-enabled:focus{outline:none;}');

c('.flickity-viewport{');
	c('overflow:hidden;');
	c('position:relative;');
	c('height:100%;');
c('}');

c('.flickity-slider{');
	c('position:absolute;');
	c('width:100%;');
	c('height:100%;');
c('}');

/* draggable */

c('.flickity-enabled.is-draggable{');
	c('-webkit-tap-highlight-color:transparent;');
	c('tap-highlight-color:transparent;');
	c('-webkit-user-select:none;');
	c('-moz-user-select:none;');
	c('-ms-user-select:none;');
	c('user-select:none;');
c('}');

c('.flickity-enabled.is-draggable .flickity-viewport{');
	c('cursor:move;');
	c('cursor:-webkit-grab;');
	c('cursor:grab;');
c('}');

c('.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down{');
	c('cursor:-webkit-grabbing;');
	c('cursor:grabbing;');
c('}');

/* ---- flickity-button ---- */

c('.flickity-button{');
	c('position:absolute;');
	c('background:hsla(0,0%,100%,0.75);');
	c('border:none;');
	c('color:#333;');
c('}');

c('.flickity-button:hover{');
	c('background:white;');
	c('cursor:pointer;');
c('}');

c('.flickity-button:focus{');
	c('outline:none;');
	c('box-shadow:0 0 0 5px #19F;');
c('}');

c('.flickity-button:active{');
	c('opacity:0.6;');
c('}');

c('.flickity-button:disabled{');
	c('opacity:0.3;');
	c('cursor:auto;');
	/* prevent disabled button from capturing pointer up event. #716 */
	c('pointer-events:none;');
c('}');

c('.flickity-button-icon{');
	c('fill:#333;');
c('}');

/* ---- previous/next buttons ---- */

c('.flickity-prev-next-button{');
	c('top:50%;');
	c('width:44px;');
	c('height:44px;');
	c('border-radius:50%;');
	/* vertically center */
	c('transform:translateY(-50%);');
c('}');

c('.flickity-prev-next-button.previous{left:10px;}');
c('.flickity-prev-next-button.next{right:10px;}');
/* right to left */
c('.flickity-rtl .flickity-prev-next-button.previous{');
	c('left:auto;');
	c('right:10px;');
c('}');
c('.flickity-rtl .flickity-prev-next-button.next{');
	c('right:auto;');
	c('left:10px;');
c('}');

c('.flickity-prev-next-button .flickity-button-icon{');
	c('position:absolute;');
	c('left:20%;');
	c('top:20%;');
	c('width:60%;');
	c('height:60%;');
c('}');

/* ---- page dots ---- */

c('.flickity-page-dots{');
	c('position:absolute;');
	c('width:100%;');
	#c('bottom:-25px;');
	c('bottom:15px;');
	c('padding:0;');
	c('margin:0;');
	c('list-style:none;');
	c('text-align:center;');
	c('line-height:1;');
c('}');

c('.flickity-rtl .flickity-page-dots{direction:rtl;}');

c('.flickity-page-dots .dot{');
	c('display:inline-block;');
	c('width:10px;');
	c('height:10px;');
	#c('margin:0 8px;');
	c('margin:0 3px;');
	#c('background:#333;');
	c('background:#febf0f;');
	c('background:-moz-linear-gradient(top,#febf0f 0%,#a27700 50%,#392a00 100%);');
	c('background:-webkit-linear-gradient(top,#febf0f 0%,#a27700 50%,#392a00 100%);');
	c('background:linear-gradient(to bottom,#febf0f 0%,#a27700 50%,#392a00 100%);');
	c('filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#febf0f",endColorstr="#392a00",GradientType=0);');
	c('border-radius:50%;');
	c('opacity:0.25;');
	c('cursor:pointer;');
c('}');

c('.flickity-page-dots .dot.is-selected{');
	c('opacity:1;');
c('}');